# holzleitner_api.model.DeliveredBelegnummernResponse

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**belegnummern** | **BuiltList&lt;String&gt;** | Belegnummern aller **ausgelieferten** (abgeschlossenen) Lieferungen, deren Liefermail noch **nicht versendet** wurde, aufsteigend nach Abschluss-Zeitpunkt. | 
**count** | **int** | Anzahl der offenen (noch nicht versendeten) Belege. | 
**day** | **String** | Tag, nach dem gefiltert wurde (ISO `YYYY-MM-DD`), oder `\"all\"` wenn kein `day` angegeben war. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


